Can't install git-flow #256

Open
mamartins opened this Issue Sep 17, 2012 · 4 comments

Comments

Projects
None yet
4 participants

tried with brew, curl and wget, same error message

brew install git-flow
==> Cloning https://github.com/nvie/gitflow.git
Cloning into '/Library/Caches/Homebrew/git-flow--git'...
error: Failed to connect to 207.97.227.239: Host is down while accessing https://github.com/nvie/gitflow.git/info/refs
fatal: HTTP request failed
Error: Failure while executing: git clone --depth 1 --branch 0.4.1 https://github.com/nvie/gitflow.git /Library/Caches/Homebrew/git-flow--git

kitchen commented Sep 18, 2012

On Mon, Sep 17, 2012 at 04:59:53PM -0700, Marco Martins wrote:

tried with brew, curl and wget, same error message

brew install git-flow
==> Cloning https://github.com/nvie/gitflow.git
Cloning into '/Library/Caches/Homebrew/git-flow--git'...
error: Failed to connect to 207.97.227.239: Host is down while accessing https://github.com/nvie/gitflow.git/info/refs

this is a github issue and not an issue with git-flow itself. I would
try again in a little bit.

-Jeremy

It's strange because I could clone another git rep's. Still same error and 24h passed, not normal.
that link doesn't work but https://github.com/nvie/gitflow works

miry commented Nov 16, 2012

I have installed git-flow via brew recently and for 3 different hosts. It was worked as sharm. Try to update the brew receipts via brew update and then brew install git-flow

MrJoy commented Nov 26, 2015

This problem is an issue of SSL certificates, but I haven't been able to identify exactly which set of certs is broken, or how to fix it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment